/* Class = "NSTextFieldCell"; title = "Timeout (sec)"; ObjectID = "cK7-r6-dAF"; */
"cK7-r6-dAF.title" = "Délai limite (s)";

/* Class = "NSButtonCell"; title = "Show in detail map"; ObjectID = "lJ2-3n-c1Y"; */
"lJ2-3n-c1Y.title" = "Afficher dans la carte détaillée";

/* Class = "NSTextFieldCell"; title = "These location results are at best an estimate and may be wildly inaccurate. Use at your own risk."; ObjectID = "nrM-nn-clF"; */
"nrM-nn-clF.title" = "Ces résultats de localisation sont au mieux une estimation et peuvent être extrêmement imprécis. À utiliser à vos risques et périls.";

